.mod_header {
    padding: 50px 0;
}

.mod_header > .row {
    padding: 0 10px;
}

.mod_header > .row > h1 {
    font-size: 30px;
    padding: 0;
    margin: 0;
}

.mod_header > .row > p {
    margin: 10px 0 0;
    padding: 0;
    font-size: 100%;
}

@media screen and (max-width: 800px) {
    .mod_header {
        padding: 42px 15px;
        font-size: 13px;
    }

    .mod_header h1 {
        font-size: 22px;
    }
}

@media screen and (max-width: 600px) {
    .mod_header {
        padding: 25px 10px;
        font-size: 11px;
    }

    .mod_header h1 {
        font-size: 18px;
        font-weight: bold;
    }
}